.corp-cmp-campaigneventlist__gateway > .cmp-layout-container > .campaigneventlist > .corp-cmp-campaigneventlist {
    width: auto;
    margin-bottom: 0;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}

.corp-cmp-campaigneventlist__gateway > .cmp-layout-container > .campaigneventlist > .corp-cmp-campaigneventlist:hover {
    box-shadow: none;
    opacity: 1;
}

.corp-cmp-campaigneventlist__gateway > .cmp-layout-container > .campaigneventlist > .corp-cmp-campaigneventlist > .corp-cmp-campaigneventlist__only-pc > .info-box-campaign {
    width: 100%;
    margin-bottom: 20px;
    background-color: #fff9c4;
    border-radius: 4px;
    box-shadow: rgb(4 0 0 / 20%) 0 1px 5px;
}

.corp-cmp-campaigneventlist__gateway > .cmp-layout-container > .campaigneventlist > .corp-cmp-campaigneventlist > .corp-cmp-campaigneventlist__only-pc > .info-box-campaign:hover {
    box-shadow: rgb(4 0 0 / 70%) 0 1px 5px;
    opacity: .9;
}

.corp-cmp-campaigneventlist__gateway > .cmp-layout-container > .campaigneventlist > .corp-cmp-campaigneventlist > .corp-cmp-campaigneventlist__only-sp > .info-box-campaign {
    width: 100%;
    margin-bottom: 20px;
    background-color: #fff9c4;
    border-radius: 4px;
    box-shadow: rgb(4 0 0 / 20%) 0 1px 5px;
}

.corp-cmp-campaigneventlist__gateway > .cmp-layout-container > .campaigneventlist > .corp-cmp-campaigneventlist > .corp-cmp-campaigneventlist__only-sp > .info-box-campaign:hover {
    box-shadow: rgb(4 0 0 / 70%) 0 1px 5px;
    opacity: .9;
}